@charset "utf-8";
/* CSS Document */
.news_detail .imgbox {
  border-radius: 10px;
  overflow: hidden;
}
.news_detail .catename {
 padding: 5px 10px 3px;
	background-color: #C5DB19;
	border-radius: 200px;
	color: #333333;
}

.news_detail .imgbox img {
  width: 100%;
  display: block;
  border-radius: 10px;
}
.news_a .webgene-pagination ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 30px;
}
.news_a .webgene-pagination ul a {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  border: 1px solid #343434;
  color:#343434;
  text-align: center;
  letter-spacing: 0;
  background-color: transparent;
  width: 46px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  font-size: 18px;
  line-height: 0;
	font-family: "Jost", sans-serif;
}
.news_a .webgene-pagination ul a:hover {}
.news_a .webgene-pagination ul .selected a {
  pointer-events: none;
  background-color: #63B850;
  border-color: #63B850;
  border: none;
  color: #fff;
}
.news_a .webgene-blog .webgene-item .imgbox {
  border-radius: 10px;
  overflow: hidden;
}
.news_a .webgene-blog .webgene-item .imgbox img {
  border-radius: 4px;
}
.news_a .cate-wrap .webgene-blog {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 20px;
}
.news_a .cate-wrap .webgene-blog .webgene-item {
  min-width: auto;
}
.news_a .cate-wrap .webgene-blog .webgene-item a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  border: none;
  padding: 8px 16px;
  border-radius: 999px;
  text-decoration: none;
  line-height: 1;
  transition: 0.2s ease;
}
.news_a .cate-wrap .webgene-blog .webgene-item a p {
  margin: 0;
  color:#000000;
  line-height: 1;
	font-weight: 500;
}
.news_a .cate-wrap .webgene-blog .webgene-item a.on {
  background-color:#63B850;
}
.news_a .cate-wrap .webgene-blog .webgene-item a.on p {
  color: #fff;
}

/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

